ion-header
  ion-navbar
    button(ion-button menuToggle)
      ion-icon(name="menu")
    ion-title List


ion-content
  ion-list
    button(ion-item *ngFor= "let item of items", (click)="itemTapped($event, item)")
      ion-icon([name]="item.icon" item-start) {{item.title}}
      .item-note(item-end) {{item.note}}

  div(*ngIf="selectedItem" padding)
    p You navigated here from 
      b {{selectedItem.title}}
